<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="7" damage_taken="28.4728" dead="1" death_count="0" death_pos.x="-135.706" death_pos.y="6544.03" enemies_killed="162" gold="2170" gold_all="3640" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="19" kicks="19" killed_by=" | 爆炸" killed_by_extra="" places_visited="7" playtime="3490.5" playtime_str="0:58:10" projectiles_shot="18781" streaks="0" teleports="3" wands_edited="10" world_seed="23614544" >

  </stats>

  <biome_baseline biomes_visited_with_wands="5" damage_taken="13.0307" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="61" gold="390" gold_all="840" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="6" killed_by="" killed_by_extra="" places_visited="5" playtime="1564.28" playtime_str="0:26:04" projectiles_shot="5938" streaks="0" teleports="0" wands_edited="6" world_seed="23614544" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

